Topic
  • 5 replies
  • Latest Post - ‏2013-03-25T15:50:56Z by vedoonam
vedoonam
vedoonam
8 Posts

Pinned topic recommened browsers for ibm bpm 8.0.1

‏2013-03-25T14:28:36Z |
Hi,

Will IBM BPM 8.0.1 works fine with Firefox 3.6.3?

Am getting the error once I login into process portal and the error is : _396.userPreferences is undefined.

Thanks in advance.
Updated on 2013-03-25T15:50:56Z at 2013-03-25T15:50:56Z by vedoonam
  • kolban
    kolban
    3316 Posts

    Re: recommened browsers for ibm bpm 8.0.1

    ‏2013-03-25T14:39:56Z  
    The IBM BPM pre-req page says that the earliest supported FireFox is 4.0.

    Neil
  • vedoonam
    vedoonam
    8 Posts

    Re: recommened browsers for ibm bpm 8.0.1

    ‏2013-03-25T14:45:15Z  
    • kolban
    • ‏2013-03-25T14:39:56Z
    The IBM BPM pre-req page says that the earliest supported FireFox is 4.0.

    Neil
    Hi Neil,

    Thanks for ur input.

    Could you please send me the URL where I can see the details above.

    cz http://www-01.ibm.com/common/ssi/cgi-bin/ssialias?subtype=ca&infotype=an&appname=iSource&supplier=897&letternum=ENUS212-394#h2-keyprx here they have just mentioend about firefox as supported but nothing specific about versions.

    I need to send a clear documented file to the customer.

    Regards,
    Manoo
  • vedoonam
    vedoonam
    8 Posts

    Re: recommened browsers for ibm bpm 8.0.1

    ‏2013-03-25T15:02:56Z  
    has it some where documented that it supports only version > 4 ?
  • kolban
    kolban
    3316 Posts

    Re: recommened browsers for ibm bpm 8.0.1

    ‏2013-03-25T15:25:03Z  
    • vedoonam
    • ‏2013-03-25T15:02:56Z
    has it some where documented that it supports only version > 4 ?
    Go to the IBM BPM product home page:

    http://www-01.ibm.com/software/integration/business-process-manager/advanced/

    Click on the "System Requirements" tab on the left.

    Choose a platform.

    Examine the "Prerequsites" tab information.

    Neil
  • vedoonam
    vedoonam
    8 Posts

    Re: recommened browsers for ibm bpm 8.0.1

    ‏2013-03-25T15:50:56Z  
    • kolban
    • ‏2013-03-25T15:25:03Z
    Go to the IBM BPM product home page:

    http://www-01.ibm.com/software/integration/business-process-manager/advanced/

    Click on the "System Requirements" tab on the left.

    Choose a platform.

    Examine the "Prerequsites" tab information.

    Neil
    Thanks Neil